Welcome to the MacNN Forums.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed. To start viewing messages, select the forum that you want to visit from the selection below.

You are here: MacNN Forums > Enthusiast Zone > Classic Macs and Mac OS > Which OS9??

Which OS9??
Thread Tools
Forum Regular
Join Date: Sep 2000
Status: Offline
Reply With Quote
Sep 6, 2002, 11:34 PM
 
Which version OS 9 is the min requirement for OSX.2? (9.1??)
Which version OS 9 is the most stable one?

The reason I am asking these questions is because I may install 2 OS 9, one for classic, another one for standalone.

9.0.4 is the best I have used, 9.1 is ok (usb problems), 9.2.2 is horrible.

I want 9.0.4 as standalone, 9.x (latest one) for X.2. But I only got a 20gb HD and only can use the first 8gb for start-up OS, not much space for 3 OS in 8 gb.

Only 5% of time I need Classic (MS office), and I only need OS 9 as start-up for VPC4 and Palm (Avantgo) and MS office (more stable, print better). For the rest of the time I use OSX.

I also have a FW 80gb HD for data and backup. ( I understand some app (iPhoto?) need to be installed in OS volume, so FW HD 99% for data only, OR I can install 9.0.4 in FW??)

Any multi-OS expert there out can help me?

Thanks
John
     
Mac Elite
Join Date: Apr 2001
Location: under about 12 feet of ash from Mt. Vesuvius
Status: Offline
Reply With Quote
Sep 7, 2002, 10:02 AM
 
Originally posted by Apple_John:
Which version OS 9 is the min requirement for OSX.2? (9.1??)
Which version OS 9 is the most stable one?

The reason I am asking these questions is because I may install 2 OS 9, one for classic, another one for standalone.

9.0.4 is the best I have used, 9.1 is ok (usb problems), 9.2.2 is horrible.

I want 9.0.4 as standalone, 9.x (latest one) for X.2. But I only got a 20gb HD and only can use the first 8gb for start-up OS, not much space for 3 OS in 8 gb.

Only 5% of time I need Classic (MS office), and I only need OS 9 as start-up for VPC4 and Palm (Avantgo) and MS office (more stable, print better). For the rest of the time I use OSX.

I also have a FW 80gb HD for data and backup. ( I understand some app (iPhoto?) need to be installed in OS volume, so FW HD 99% for data only, OR I can install 9.0.4 in FW??)

Any multi-OS expert there out can help me?

Thanks
John
I'd install 9.x (my choice: 9.2.1, very stable) on the FW for classic use, since you use it only 5% of the time. 9.04 *is* very stable also, and you seem to prefer it, so go with that for 9 booting. BTW, OS9 system folders are small in comparison to X systems, a generous 9 system folder with extra extensions, etc, should take up roughly 300-350 megs.
i look in your general direction
     
   
Thread Tools
Forum Links
Forum Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On
Top
Privacy Policy
All times are GMT -4. The time now is 08:16 AM.
All contents of these forums © 1995-2015 MacNN. All rights reserved.
Branding + Design: www.gesamtbild.com
vBulletin v.3.8.8 © 2000-2015, Jelsoft Enterprises Ltd., Content Relevant URLs by vBSEO 3.3.2